<component name="libraryTable">
  <library name="Gradle: androidx.annotation:annotation-experimental:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/8d11d86b037c681c007c37e744e988c0/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/54770c20dacd022bd6db38f870abe366/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/de89f5471c7412166224c7821b71f9a5/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a063f60023ad083dfcf7b0cf7bd5c96/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/db61df7b20739c4a2d0acd93dbc2f7b1/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/2dbffcb9e8ec93246f403b1f33ec7684/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/fb6089a67c025b80aab5b723f7bd548d/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a77d1cba1e9b466c38c4775f5d8082ec/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4dcc584441e55740c8b81f1cb70a4bea/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f266ebe6a3578a1efbb3908ef2ba25c3/annotation-experimental-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/aa702bda7b1d982b5ee6346c65f4e978/annotation-experimental-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/aa702bda7b1d982b5ee6346c65f4e978/annotation-experimental-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/aa702bda7b1d982b5ee6346c65f4e978/annotation-experimental-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation-experimental/1.0.0/2408f6cb8f31ffabdd88e1365f82914c251e44dc/annotation-experimental-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>